WordPress Plugin: edd-disable-purchase-receipt

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.